<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASA_SFC_RESPONSE_API_C'] = 'Respuesta SFC API';
$mod_strings['LBL_SASA_SFCFECHACREACION_C'] = 'Fecha Creación SFC';
$mod_strings['LBL_SASA_FECHAACTUALIZACIONSFC_C'] = 'Fecha de actualización SFC';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Respuestas Quejas SFC';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Fechas Quejas SFC';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'Información del registro';
$mod_strings['LBL_RESOLVED_DATETIME'] = 'Fecha de Vencimiento';
$mod_strings['LBL_SASA_LISTAPRUEBA_C'] = 'Listas de pruebas';
$mod_strings['LBL_SASA_NEGOCIO_C'] = 'Negocio';
$mod_strings['LBL_SASA_RADALIANZAM2_C'] = 'Rad Alianza M2';
$mod_strings['LBL_MODULE_NAME'] = 'PQRs';
$mod_strings['LBL_MODULE_NAME_SINGULAR'] = 'PQRs';
$mod_strings['LBL_NEW_FORM_TITLE'] = 'Nuevo PQRs';
$mod_strings['LNK_CASE_LIST'] = 'Ver PQRs';
$mod_strings['LNK_IMPORT_CASES'] = 'Importar PQRs';
$mod_strings['LBL_CONTACT_CASE_TITLE'] = 'Contacto-PQRs:';
$mod_strings['LBL_DEFAULT_SUBPANEL_TITLE'] = 'PQRs';
$mod_strings['LBL_MODULE_TITLE'] = 'PQRs: Inicio';
$mod_strings['LBL_SHOW_MORE'] = 'Mostrar más PQRs';
$mod_strings['LNK_CREATE_WHEN_EMPTY'] = 'Crear un PQRs ahora';
$mod_strings['LBL_PORTAL_TOUR_RECORDS_INTRO'] = 'El módulo de PQRs es para la gestión de problemas de compatibilidad que afecta a las Cuentas. Utilice las flechas más abajo para una visita rápida.';
$mod_strings['LBL_PORTAL_TOUR_RECORDS_PAGE'] = 'Esta página muestra el listado de PQRs existentes asociados a su Cuenta.';
$mod_strings['LBL_PORTAL_TOUR_RECORDS_FILTER'] = 'Puede filtrar el listado de PQRs indicando un término de búsqueda.';
$mod_strings['LBL_PORTAL_TOUR_RECORDS_CREATE'] = 'Si tiene un nuevo PQRs de asistencia que le gustaría enviar, puede hacer clic aquí para enviarlo.';
$mod_strings['LBL_SASA_CAMPOPRUEBA_C'] = 'campo de prueba';
$mod_strings['LBL_SASA_TIPODESOLICITUD_C'] = 'Tipo de Solicitud';
$mod_strings['LBL_SASA_NUMERODEID_C'] = 'Número de ID';
$mod_strings['LBL_RECORDVIEW_PANEL4'] = 'Fechas Quejas SFC';
$mod_strings['LBL_RECORDVIEW_PANEL5'] = 'Nuevo Panel 5';
$mod_strings['LBL_SASA_TIPOIDENTIFICACION_C'] = 'Tipo de ID';
$mod_strings['LBL_SASA_TIPODEIDENTIFICACION_C'] = 'Tipo de ID';
$mod_strings['LBL_SASA_TIPOID_C'] = 'Tipo de ID';
$mod_strings['LBL_SASA_CORREOELECTRONICO_C'] = 'Correo electrónico';
$mod_strings['LBL_SASA_SEGMENTO_C'] = 'Segmento';
$mod_strings['LBL_SASA_TELEFONO_C'] = 'Teléfono';
$mod_strings['LBL_SASA_FECHACIERRE_C'] = 'Fecha de Cierre';
$mod_strings['LBL_RECORDVIEW_PANEL6'] = 'Respuestas Quejas SFC';
$mod_strings['LBL_SASA_COMERCIAL_C'] = 'Comercial';
$mod_strings['LBL_SOURCE'] = 'Medio de recepción';
$mod_strings['LBL_DESCRIPTION'] = 'Descripción PQR';
$mod_strings['LBL_PRIMARY_CONTACT_NAME'] = 'Contacto principal';
$mod_strings['LBL_SASA_SASA_TIPIFICACIONES_CASES_1_NAME_FIELD_TITLE'] = 'Tipificaciones';
$mod_strings['LBL_SASA_NEGOCIOS_C'] = 'Negocios';
$mod_strings['LBL_SASA_TIPOPRODUCTO_C'] = 'Tipo de producto';
$mod_strings['LBL_SASA_SUBPROCESO_C'] = 'Subproceso';
$mod_strings['LBL_SASA_PROCESO_C'] = 'Proceso';
$mod_strings['LBL_SASA_FUNCIONARIO_C'] = 'Funcionario/area';
$mod_strings['LBL_STATUS'] = 'Estado PQR';
$mod_strings['LBL_SASA_PQRS_C'] = 'PQRs';
